<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Dental Group by Dr. Andre Eliasian</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="main-carousel-section">
      <div class="main-carousel">
        <div class="main-carousel__item">
          <div class="main-carousel__img">
            <img
              src="./img/main-carousel-img.png"
              alt=""
              class="img-responsive"
            />
          </div>
          <div class="main-carousel__content">
            <div class="main-carousel__label">
              Elite Dental Group by Dr.Andre Eliasian
            </div>
            <div class="title">Creating <span>Dream Smiles</span></div>
            <div class="main-carousel__btn-group">
              <a
                href="#virtual-tour"
                class="btn btn-outline"
                id="virtual-tour-btn"
                >Virtual Tour</a
              >
              <button
                class="btn"
                data-fancybox="request-an-appointment"
                data-infinite="false"
                data-src="#request-an-appointment"
              >
                Request an appointment
              </button>
            </div>
            <div class="main-services">
              <div class="main-services__title">Services</div>
              <div class="main-services__row">
                <a href="dental-implants.html" class="main-services__item"
                  >Implants</a
                >
                <a href="porcelain-veneers.html" class="main-services__item"
                  >Veneers</a
                >
                <a href="CROWNS.html" class="main-services__item">Crowns</a>
              </div>
            </div>
          </div>
          <div class="social-icons">
            <a
              href="https://www.instagram.com/elite_dental_group/"
              target="_blank"
              class="social__icon"
            >
              <img src="./img/instagram-icon.svg" alt="" />
            </a>
            <a
              href="https://www.facebook.com/profile.php?id=100047960659898"
              target="_blank"
              class="social__icon"
            >
              <img src="./img/facebook-ion.svg" alt="" />
            </a>
            <a
              href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
              target="_blank"
              class="social__icon"
            >
              <img src="./img/frame-icon.svg" alt="" />
            </a>
          </div>
        </div>
        <div class="main-carousel__item">
          <div class="main-carousel__img zoom">
            <img src="./img/zoom.png" alt="" class="img-responsive" />
            <p class="main-carousel__desc">
              In Office Whitening <strong>$399</strong> <br />
              In office whitening + Home Whitening Kit <strong>$499</strong>
              <br />
              Home Whitening Kit
              <strong>$250</strong>
            </p>
          </div>
          <div class="main-carousel__content zoom">
            <div class="main-carousel__label">
              Professional teeth whitening with Philips Zoom!
            </div>
            <div class="title"><span>Zoom</span> Whitening Specials</div>
            <div class="main-carousel__btn-group">
              <a
                href="#virtual-tour"
                class="btn btn-outline"
                id="virtual-tour-btn"
                >Virtual Tour</a
              >
              <button
                class="btn"
                data-fancybox="request-an-appointment"
                data-infinite="false"
                data-src="#request-an-appointment"
              >
                Request an appointment
              </button>
            </div>
            <div class="main-services__row">
              <a href="dental-implants.html" class="main-services__item"
                >Implants</a
              >
              <a href="porcelain-veneers.html" class="main-services__item"
                >Veneers</a
              >
              <a href="CROWNS.html" class="main-services__item">Crowns</a>
            </div>
          </div>
          <div class="social-icons">
            <a
              href="https://www.instagram.com/elite_dental_group/"
              target="_blank"
              class="social__icon"
            >
              <img src="./img/instagram-icon.svg" alt="" />
            </a>
            <a
              href="https://www.facebook.com/profile.php?id=100047960659898"
              target="_blank"
              class="social__icon"
            >
              <img src="./img/facebook-ion.svg" alt="" />
            </a>
            <a
              href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
              target="_blank"
              class="social__icon"
            >
              <img src="./img/frame-icon.svg" alt="" />
            </a>
          </div>
        </div>
      </div>
    </section>

    <section class="services-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="services">
              <a href="dental-implants.html" class="services__item">
                <div class="services__title">DENTAL <br />IMPLANT</div>
                <div class="services__img">
                  <img src="./img/service-1.svg" alt="" />
                </div>
              </a>
              <a href="cosmetic-dentistry.html" class="services__item">
                <div class="services__title">COSMETIC <br />DENTISTRY</div>
                <div class="services__img">
                  <img src="./img/service-2.svg" alt="" />
                </div>
              </a>
              <a href="general-dentistry.html" class="services__item">
                <div class="services__title">GENERAL <br />DENTISTRY</div>
                <div class="services__img">
                  <img src="./img/service-3.svg" alt="" />
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="doctor">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-5 col-md-12 order-lg-1 order-2">
            <div class="doctor__content">
              <div class="title">Dr. Andre <span>Eliasian</span></div>
              <p class="doctor__desc">
                Dr. Andre Eliasian is consistently among the best dentists in
                Glendale, CA. He is an award-winning dental professional, an
                active community volunteer, and the owner of Elite Dental Group
                Corporation.
              </p>
              <p class="doctor__desc">
                He is passionate about providing cosmetic dentistry to the
                greater Los Angeles area and at his core, Dr.Eliasian strives to
                transform the lives of his patients. He is fluent in Armenian,
                Russian, and English, and has earned the trust of people from
                different communities over the years.
              </p>
              <p class="doctor__desc">
                His growing roster of patients spans the areas of Burbank,
                Glendale, Tujunga, La Crescenta, La Canada, Montrose, and
                Pasadena.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12 order-lg-2 order-1">
            <div class="doctor__row">
              <img
                src="./img/logo-circle.png"
                class="doctor__img-circle img-responsive"
                alt=""
              />
              <img
                src="./img/doctor.png"
                class="doctor__img img-responsive"
                alt=""
              />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="office">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Get to know us</div>
          </div>
        </div>
        <div class="row justify-content-center align-items-end">
          <div class="col-lg-5 col-md-12">
            <div class="office__img-row">
              <img src="./img/community.png" alt="" />
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="office__content">
              <p class="office__desc">
                Serving the community by creating dream smiles through an
                exceptional dental practice.
              </p>
              <p class="office__desc">
                Elite Dental Group specializes in dental implants, cosmetic
                dentistry, wisdom tooth extraction, tooth whitening, and more
                with cutting-edge technology in a premier dental practice.
              </p>
              <p class="office__desc">
                As one of California’s best dental offices, we pride ourselves
                in providing the highest quality dental services with our team
                of specialists, including a top implant specialist, oral
                surgeon, and tooth whitening specialist.
              </p>
              <p class="office__desc">
                Our patients are our number, our priority, which is why we are a
                group of dentists that accepts PPO insurance for inclusivity and
                are even open on Saturdays!
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="office">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Welcome to <span>our office!</span></div>
          </div>
        </div>
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-6 col-md-12">
            <div class="office__img-row">
              <img src="./img/know-us.png" alt="" />
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="office__content">
              <p class="office__desc">
                Our office is located in Glendale, CA and whether you need
                affordable dental implants, wisdom tooth removal, or cosmetic
                dentistry, we are here for you!
              </p>
              <p class="office__desc">
                Our goal is to cultivate a place of relaxation and to serve you
                with the best dental care. We pride ourselves in creating a
                space of ease that emulates a dental spa experience. Your
                experience is our priority and we offer custom dental packages
                to fit your specific needs.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="virtual-tour" id="virtual-tour">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Virtual <span>tour</span></div>
          </div>
        </div>
        <div class="row">
          <div class="col-xs-12">
            <div class="virtual-tour__row">
              <iframe
                class="virtual-tour-iframe"
                src="https://my.matterport.com/show/?m=JXosvY9sTSj"
                ;
                frameborder="0"
                allowfullscreen
                allow="xr-spatial-tracking"
              ></iframe>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="following">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">We offer the <span>following</span></div>
          </div>
        </div>
        <div class="row align-items-center justify-content-center">
          <div class="col-lg-6">
            <div class="following__row">
              <img src="./img/following.png" class="following__img" alt="" />
            </div>
          </div>
          <div class="col-lg-5">
            <ul class="following__ul">
              <li>PROFESSIONAL DENTAL SERVICES</li>
              <li>EMERGENCY CASES</li>
              <li>DENTAL SURGERY SERVICES</li>
              <li>GOOD INFRASTRUCTURE SERVICES</li>
              <li>OUTPATIENT SERVICES</li>
              <li>WISDOM TOOTH REMOVAL</li>
              <li>SAME DAY DENTAL IMPLANTS</li>
              <li>QUALIFIED DOCTORS AND EQUIPMENT</li>
            </ul>
          </div>
        </div>
      </div>
    </section>

    <section class="video-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Testimonials</div>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-lg-3">
            <div class="video__row">
              <video
                width="330"
                height="660"
                poster="./img/video-1.jpg"
                controls
              >
                <source src="./video/2.mp4" type="video/mp4" />
                Your browser does not support the video tag.
              </video>
            </div>
          </div>
          <div class="col-lg-3">
            <div class="video__row">
              <video
                width="330"
                height="660"
                poster="./img/video-2.jpg"
                controls
              >
                <source src="./video/3.mp4" type="video/mp4" />
                Your browser does not support the video tag.
              </video>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    <!-- <script
      src="https://maps.googleapis.com/maps/api/js?key=&callback=initMap"
      async
      defer
    ></script> -->
    <script src="js/scripts.min.js"></script>
  </body>
</html>
